@charset "UTF-8";
/* ######################################################################################

　コンセプト

###################################################################################### */
/* ====================================================
  共通
==================================================== */
.pageConcept .wallBelt.topZero{
    padding-top: 0;
	padding-bottom: 0;
}

.pageConcept .concept {
	background:url("../../images/concept/bg.png") no-repeat top right #c5c2b0;
}
.pageConcept .concept .flex {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.pageConcept .concept .flex .text {
	padding:0 50px;
	text-align: left;
	letter-spacing: 0.075em;
}
.pageConcept .concept .flex .text .copy { font-size: 230%; margin-bottom: 30px;}
.pageConcept .concept .flex .text p { font-size: 120%; line-height: 2;}
.pageConcept .concept .att { font-size: 80%;}

@media screen and (max-width: 767px) {
	.pageConcept .concept .flex .text { padding: 30px 15px;}
	.pageConcept .concept .flex .text p { font-size: 145%;}
}





/* end */